* {
margin: 0;
padding: 0;
}

html, body {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

* html #tudo {
	height: 100%;
}

body {
	background-color: #FFF;
}

#tudo {
	margin: 0 auto;
	text-align: left;
	position: relative;
	min-height: 100%;
}

#conteudo {
	width: 100%;
	padding-bottom: 270px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#conteudo_container {
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding: 0px;
}


#cabecalho {
	height: 62px;
	background-image: url(../imagens/cabecalho_fundo.png);
}

#cabecalho_container {
	width: 1003px;
	height: 62px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#rodape {
	height: 254px;
	position: absolute;
	bottom: 0;
	width: 100%;
	background-position: center;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #E6E7E8;
}
#rodape_infos {
	width: 100%;
	height: 184px;
	background-image: url(../imagens/rodape_fundo.png);
}
#rodape_infos_container {
	height: 184px;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../imagens/rodape_mapa_fundo.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#rodape_copyright {
	background-color: #3C3C3C;
	height: 70px;
	width: 100%;
	color: #FFF;
}
#rodape_copyright_container {
	height: 70px;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#slider {
	background-image: url(../imagens/slider_fundo.png);
	background-repeat: repeat-x;
	background-position: center;
	height: 410px;
	width: 100%;
}
#slider_container {
	height: 410px;
	width: 1003px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
